.cmp-feature-card-grid.container.slp-container.u-padding-top-sm.u-padding-bottom-sm

  .font-size-2xl.text-center.u-margin-bottom-sm #{current_page.data.feature_cards_title}

  .row
    .col-md-6

      .media
        .media-wrapper.u-padding-sm
          .media-left
            .media-object{ style: "width: 48px;" }
              = image_tag "/images/icons/localization-source-code-management.svg"
          .media-body.media-middle.u-padding-left-xs
            .font-size-lg.u-margin-top-0.u-margin-bottom-xxs
              #{current_page.data.feature_card_1_title}
            %p.u-margin-bottom-0
              #{current_page.data.feature_card_1_body}

      .media
        .media-wrapper.u-padding-sm
          .media-left
            .media-object{ style: "width: 48px;" }
              = image_tag "/images/icons/localization-agile.svg"
          .media-body.media-middle.u-padding-left-xs
            .font-size-lg.u-margin-top-0.u-margin-bottom-xxs
              #{current_page.data.feature_card_2_title}
            %p.u-margin-bottom-0
              #{current_page.data.feature_card_2_body}

      .media
        .media-wrapper.u-padding-sm
          .media-left
            .media-object{ style: "width: 48px;" }
              = image_tag "/images/icons/localization-continuous-integration.svg"
          .media-body.media-middle.u-padding-left-xs
            .font-size-lg.u-margin-top-0.u-margin-bottom-xxs
              #{current_page.data.feature_card_3_title}
            %p.u-margin-bottom-0
              #{current_page.data.feature_card_3_body}

    .col-md-6

      .media
        .media-wrapper.u-padding-sm
          .media-left
            .media-object{ style: "width: 48px;" }
              = image_tag "/images/icons/localization-devsecops.svg"
          .media-body.media-middle.u-padding-left-xs
            .font-size-lg.u-margin-top-0.u-margin-bottom-xxs
              #{current_page.data.feature_card_4_title}
            %p.u-margin-bottom-0
              #{current_page.data.feature_card_4_body}

      .media
        .media-wrapper.u-padding-sm
          .media-left
            .media-object{ style: "width: 48px;" }
              = image_tag "/images/icons/localization-accelerate.svg"
          .media-body.media-middle.u-padding-left-xs
            .font-size-lg.u-margin-top-0.u-margin-bottom-xxs
              #{current_page.data.feature_card_5_title}
            %p.u-margin-bottom-0
              #{current_page.data.feature_card_5_body}
